Subject: [eap] RE: a question related to the eap network discovery solution draf t

From: "McCann, Stephen" <[email-masked]>
Date: Wed, 6 Oct 2004 08:08:09 +0100

Dear all,
	Regarding issue 271 (feedback from IEEE), I agree with
Farid in that there are no issues to be resolved. As far as
the proposed work in IEEE 802.11 is concerned this draft
is out of their scope.

The feedback statement also mentions the issue with option 3
, but I recall that has been already dealt with by this list.

I quote for your reference from the IEEE 802.11 feedback letter:
"Within option 3, network hints are only received when the authentication attempt cannot be successfully routed to the home network.  This information may be useful even for a successful attempt, providing similar functionality to options 1 and 2."

Finally, may I add my thanks to you all for helping the IEEE 802.11
to contribute to your work in this area.

Kind regards

Stephen McCann

> -----Original Message-----
> From: Adrangi, Farid [mailto:[email-masked]] 
> Sent: Wednesday, October 06, 2004 7:34 AM
> To: Bernard Aboba; Bari, Farooq
> Cc: [email-masked]; [email-masked]
> Subject: RE: [eap] RE: a question related to the eap network 
> discovery solution draft
> 
> 
> Thanks Bernard.
> 
> - On issue 271 (feedback from IEEE), the report provides some 
> positive feedback on the draft.  I am not sure if it includes 
> any issues that need to be resolved.  Maybe I missed 
> something in the report?
> 
> - On issue 269, I think a few people (Simone, Farooq, pasi, 
> Jari, and I) provided comments/recommendations on how to go 
> forward with the issue. I think the consensus was "do 
> nothing".  It is my understanding that Jari (the issue 
> submitter) was okay with that approach!  Jari, can you please confirm?
> 
> - On issue 256 (editorial), I will update the draft with 
> suggested changes / corrections.
> 
> BR,
> Farid 
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]
> > On Behalf Of Bernard Aboba
> > Sent: Tuesday, October 05, 2004 8:42 PM
> > To: Bari, Farooq
> > Cc: [email-masked]
> > Subject: RE: [eap] RE: a question related to the eap network 
> > discovery solution draft
> > 
> > 
> > The EAP Issues List is the definitive list of open issues
> > relating to this
> > document.  That list contains a number of issues which remain open.
> > 
> > 
> > 
> > 
> > 
> > 
> > 
> > On Tue, 5 Oct 2004, Bari, Farooq wrote:
> > 
> > > Folks,
> > >
> > > To my knowledge we have successfully passed IEEE review of
> > this draft.
> > > Also in the past week or so,  I have not seen any
> > disagreement to Jari
> > > nad Farid's proposal in the following email. I am 
> assuming that with 
> > > this final fix we have passed the pseudo last call for this
> > draft. Can
> > > the chairs please confirm this and let us know what the
> > next steps for
> > > this draft need to be.
> > >
> > > BR,
> > >
> > > Farooq
> > _______________________________________________
> > eap mailing list
> > [email-masked] http://mail.frascone.com/mailman/listinfo/eap
> > 
> _______________________________________________
> eap mailing list
> [email-masked]
> http://mail.frascone.com/mailman/listinfo/eap
> 
_______________________________________________
eap mailing list
[email-masked]
http://mail.frascone.com/mailman/listinfo/eap